<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap"
        rel="stylesheet" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.css" />
    <link rel="stylesheet" href="lib/slick-master/slick/slick-theme.css" />
    <link rel="stylesheet" href="lib/slick-master/slick/slick.css" />
    <link rel="stylesheet" href="css/style.css" />
    <title>BANG! Technologies</title>
</head>

<body>
    <div class="service__page">
        <div class="header">
            <div class="container">
                <div class="d-flex flex-column align-items-center justify-content-between">
                    <div class="data text-center">
                        <div class="heading">
                            <h2>Your ride need a service?
                            </h2>
                        </div>
                        <div class="desc my-1">
                            <p>The first price you check should always be
                                your home’s BANG! price for 2021
                            </p>
                        </div>
                        <div class="text-center mt-4">
                            <a href="/how-to-get.html" class="d-inline-block btn__outline__white">
                                GET MY HOME’S BANG
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="cards__home">
            <div class="container">
                <div class="data text-center">
                    <div class="title">
                        <h2>
                            MEET YOUR HOME’S
                            BIKE SERVICE BANG!
                        </h2>
                    </div>
                    <div class="desc">
                        <p class="mb-0">
                            Your home gets 1 a year, it guarantees
                            you an EXCLUSIVE price on your next bike service and the work is carried out by your home’s
                            experts.
                        </p>
                    </div>
                </div>
                <div class="card__item mt-5">
                    <div class="card__blue d-block text-center text-white">
                        <span class="bang__icon d-flex align-items-center text-white">
                            <img src="/images/logo.png" class="mr-1" alt="" />
                            BANG!
                        </span>
                        <div class="bike__icon">
                            <img src="/images/bike.png" alt="" />
                        </div>
                        <div class="title">BIKE SERVICE</div>
                        <div class="bang">bang!</div>
                        <div class="desc">
                            Get your bike serviced at your HOME’S exclusive 2021 price
                        </div>
                    </div>
                    <div class="text-center mt-4">
                        <a href="/how-to-get.html" class="d-inline-block btn__outline__primary">
                            GET MY HOME’S BANG!
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="header">
            <div class="container">
                <div class="d-flex flex-column align-items-center justify-content-between">
                    <div class="data text-center">
                        <div class="heading">
                            <h2>Choose from 3 services

                            </h2>
                        </div>
                        <div class="desc my-1">
                            <p>Expert servicing from your
                                home’s experts

                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="cards__home py-0">
            <div class="cards__slider">
                <div class="card__item">
                    <div class="card__blue text-center text-white">
                        <span class="bang__icon d-flex align-items-center text-white">
                            <img src="/images/logo.png" class="mr-1" alt="">
                            BANG!
                        </span>
                        <div class="bike__icon">
                            <img src="/images/bike.png" alt="">
                        </div>
                        <div class="title">
                            The tune up <br> £50.00
                        </div>
                    </div>
                    <div class="text-center my-4">
                        <a href="" class="d-inline-block btn__outline__primary">
                            INCLUDES
                        </a>
                    </div>
                </div>
                <div class="card__item">
                    <div class="card__black text-center text-white">
                        <span class="bang__icon d-flex align-items-center text-white">
                            <img src="/images/logo.png" class="mr-1" alt="">
                            BANG!
                        </span>
                        <div class="bike__icon">
                            <img src="/images/bike.png" alt="">
                        </div>
                        <div class="title">
                            The 6 Month <br> £79.00
                        </div>
                    </div>
                    <div class="text-center my-4">
                        <a href="" class="d-inline-block btn__outline__secondary">
                            INCLUDES
                        </a>
                    </div>
                </div>
                <div class="card__item">
                    <div class="card__blue text-center text-white">
                        <span class="bang__icon d-flex align-items-center text-white">
                            <img src="/images/logo.png" class="mr-1" alt="">
                            BANG!
                        </span>
                        <div class="bike__icon">
                            <img src="/images/bike.png" alt="">
                        </div>
                        <div class="title">
                            The annual <br> £99.00
                        </div>
                    </div>
                    <div class="text-center my-4">
                        <a href="" class="d-inline-block btn__outline__primary">
                            INCLUDES
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"
        integrity="sha384-nvAa0+6Qg9clwYCGGPpDQLVpLNn0fRaROjHqs13t4Ggj3Ez50XnGQqc/r8MhnRDZ"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.min.js"></script>
    <script src="lib/slick-master/slick/slick.min.js"></script>
    <script src="js/new-custom.js"></script>
</body>

</html>